.u-block-de28-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-de28-3 {
  position: absolute;
  left: 0;
}

.u-block-de28-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/tryy-min.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1-1 .u-group-1 {
  width: 780px;
  min-height: 524px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 118px auto 0 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-1 .u-text-1 {
  font-size: 5.5rem;
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 96px 0 0;
}

.u-section-1-1 .u-text-2 {
  animation-duration: 1000ms;
  line-height: 2;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-1 .u-group-1 {
    width: 486px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1-1 .u-group-1 {
    width: 430px;
    min-height: 366px;
    margin-top: 117px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 62.23% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
    margin-top: 151px;
    margin-bottom: 1px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/young-man-working-warehouse-with-boxes-7.jpg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-group-1 {
  width: 693px;
  min-height: 476px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 142px auto 0 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-2 .u-text-1 {
  font-size: 5.5rem;
  text-transform: uppercase;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-1-2 .u-text-2 {
  animation-duration: 1000ms;
  line-height: 2;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-2 .u-group-1 {
    width: 486px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1-2 .u-group-1 {
    width: 430px;
    min-height: 366px;
    margin-top: 117px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 62.23% 50%;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 388px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding: 9px 20px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 52px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 646px;
}

.u-section-2 .u-shape-1 {
  height: 176px;
  margin-top: 106px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: -238px auto -18px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 558px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-1 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  width: 225px;
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  width: 223px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-2 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  width: 225px;
  margin: 31px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  width: 223px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-3 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  width: 225px;
  margin: 31px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  width: 223px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-4 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  width: 225px;
  margin: 31px auto 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  width: 223px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 460px;
  }

  .u-section-2 .u-image-1 {
    height: 251px;
  }

  .u-section-2 .u-image-2 {
    height: 251px;
  }

  .u-section-2 .u-image-3 {
    height: 251px;
  }

  .u-section-2 .u-image-4 {
    height: 251px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1031px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -245px;
    margin-bottom: -32px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 959px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 229px;
  }

  .u-section-2 .u-image-2 {
    height: 229px;
  }

  .u-section-2 .u-image-3 {
    height: 229px;
  }

  .u-section-2 .u-image-4 {
    height: 229px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 3340px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 41px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -283px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 344px;
  }

  .u-section-2 .u-image-2 {
    height: 344px;
  }

  .u-section-2 .u-image-3 {
    height: 344px;
  }

  .u-section-2 .u-image-4 {
    height: 344px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1624px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -203px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1570px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-image-1 {
    height: 217px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-image-2 {
    height: 217px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-image-3 {
    height: 217px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-image-4 {
    height: 217px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/xc-min.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 368px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 334px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 17px 90px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.875rem;
  border-style: solid;
  letter-spacing: normal;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -171px auto 0 8px;
}

.u-section-3 .u-countdown-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 16px;
  margin: 118px auto 0 0;
  padding: 0 80px;
}

.u-section-3 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-number-1 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-2 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-number-3 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-4 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-5 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-number-6 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-7 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-number-8 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-9 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-number-10 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-11 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-3 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-3 .u-countdown-number-12 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-13 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-14 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-number-15 {
  --radius: 6px;
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-3 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 34px;
  }

  .u-section-3 .u-btn-1 {
    letter-spacing: 0px;
    margin-top: 17px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -171px;
    margin-left: 28px;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 92px;
    margin-bottom: -58px;
    margin-left: 28px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 404px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: -150px;
    padding: 0;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 59px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }
}